body{
    width: 100%;
    height: 100%;
    background-image: url(file-transfer.jpg);
    margin: 0;
    padding: 0;
}

.window_1{
    width: 440px;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    background-color: rgb(237, 198, 78);
    font-size: 160%;
    user-select: none;
}

.window_2{
    width: 1000px;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    background-color: rgb(237, 198, 78);
    font-size: 160%;
    user-select: none;
}

.window_1_1{
    width: 440px;
    height: 900px;
    text-align: center;
    background-color: rgb(237, 198, 78);
    user-select: none;
}

.window_2_1{
    width: 1000px;
    height: 340px;
    text-align: center;
    background-color: rgb(237, 198, 78);
    user-select: none;
}

.window_2_2{
    margin-top: 20px;
    height: 30px;
    width: 1000px;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    background-color: rgb(237, 198, 78);
    font-size: 160%;
    user-select: none;
}

.window_2_3{
    width: 1000px;
    height: 460px;
    text-align: center;
    background-color: rgb(237, 198, 78);
    user-select: none;
}

#main{
    margin: 50px 500px 0px 100px;
    columns: 2;
    width: 900px;
    height: 80px;
}

#forms{
    margin: 0px 500px 0px 100px;
    columns: 2;
    width: 900px;
    height: 900px;
}

.line{
    height: 2px;
    background-color: black;
}
#form{
    padding: 20px;
}

#form1{
    padding: 20px;
    text-align: left;
}

th{
    border: 1px solid #333;
}

.change{
    columns: 2;
}

.change_1{
    padding-top: 30px;
    height: 370px;
}

.change_2{
    padding-top: 20px;
    height: 370px;
}

pre{
    font-size: 120%;
    margin: 9px 0px 9px 0px;
}
